Price Monitoring - Bug #1461

deleted section is displayed as option to add item to in manage defined items screen
07/16/2019 10:39 AM - Israa Naser

Status: Closed Start date: 07/16/2019

Priority: Normal Due date:

Assignee: Israa Naser % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: deleted section is displayed for the user

to add items to

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:

Sub-Category: Manage Defined Items Screen - UI000 |Browser: Firefox
0000000 00000

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: deleted section should not be displayed

for the user to add items to

Description
if the user deleted a section hen went to identify an item, the deleted section is displayed as an option to select from the list

Related issues:
Related to Task #1460: Manage Defined Items Screen - (000000 00000 00000 Closed 07/16/2019

History

#1 - 07/16/2019 10:40 AM - Israa Naser
- Related to Task #1460: Manage Defined Iltems Screen -0000000 00000 00000 added

#2 - 08/19/2019 04:42 PM - Abed Abuhalawa
- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

next deploy

#3 - 08/31/2019 03:01 AM - Israa Naser

- File RE Price monitoring deleting elements behavior .msg added
- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

Requirement related is added in the email attached
the section is now deleted in the DB

Tested and verified

Files

00000 0o0.eNG 27.5 KB 07/16/2019 Israa Naser

09/07/2025 12




RE Price monitoring deleting elements behavior .msg 39 KB 08/31/2019 Israa Naser

09/07/2025 22
